html,
body {
  height: 100%;
}

body {
  background-color: lightgray;
}

.progress-bar-top {
  position: fixed;
  top: 0;
  left: 0;
  /* width: 0%; */
  height: 15px;
  background-color: green;
  border-bottom: 1px solid black;
}

.favourite-button {
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 99999;
  width: 30px;
  height: 30px;
  color: lightpink;
  cursor: pointer;
  transition: all ease 0.2s;
}
.favourite-button:hover {
  color: red;
  width: 36px;
  height: 36px;
  top: 7px;
  right: 12px;
}

.carousel-inner {
  padding: 1em;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
}
.carousel-control-prev,
.carousel-control-next {
  background-color: #e1e1e1;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
  }
  .carousel-inner {
    display: flex;
  }
}
.card .img-wrapper {
  max-width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.card img {
  max-height: 100%;
}
@media (max-width: 767px) {
  .card .img-wrapper {
    height: 17em;
  }
}
